FROM openjdk:8-jdk-alpine
VOLUME /tmp
ADD base-sync-finance-fee-1.0-SNAPSHOT.jar app.jar

RUN echo "Asia/Shanghai" > /etc/timezone

ENTRYPOINT ["java","-Xms30m","-Xmx80m","-jar","/app.jar"]
EXPOSE 8080
